# Interface methods for submodule: VnlComplexToComplexFFTImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ComplexToComplexFFTImageFilterProxy as _ComplexToComplexFFTImageFilterProxy


# Interface methods for class: VnlComplexToComplexFFTImageFilter
class VnlComplexToComplexFFTImageFilterProxy(_ComplexToComplexFFTImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

